body {
  background-image: url("redstreet.jpg");
  background-color: #cccccc;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

h1 {
  color: cornflowerblue;
  background-color: #8b008b;
}

.cls1 {
  color: rgb(220, 20, 60);
  background-color: #000000;
}
